[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#93050: zope can't start

Hi porters,

could you please bear with me and recompile zope 2.1.6-9 for stable ?

Hi Jamie,

On Thu, Apr 05, 2001 at 01:36:58PM -0700, Jamie Heilman wrote:
> Package: zope
> Version: 2.1.6-8
> Severity: grave
> when running 'zopectl start':
> ImportError: No module named ZPublisher
>  failed.

Aaarghh. You're right. So much for maintenance of legacy packages ;-(. A bad
typo in z2.py that crept in while testing the packing in a chroot

It's fixed in 2.1.6-9, which will be in incoming in a second.


Reply to: